body
{
background-image: url("images/bg.jpg");
background-repeat: no-repeat;
background-position: top right;
margin: 0px auto;
background-color: #000;
background-attachment: fixed;

}

#topbg
{
width: 1100px;
height: 40px;
background-image: url("images/topbg.png");
background-repeat: no-repeat;
margin: 0px auto;
}

#main
{
width: 1100px;
background-image: url("images/contentbg.png");
background-repeat: repeat-y;
margin: 0px auto;
}

#banner
{
width:960px;
height:554px;
margin: 0px auto;
position: relative;
}

#banneroverlay
{
width: 350px;
height: 241px;
background-image: url("images/bossireland.png");
background-repeat: no-repeat;
position: absolute;
right: 15px;
top: 10px;
z-index: 3;
}

#nav 
{
position: absolute;
bottom: 0px;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
font-weight: bold;
text-decoration: none;
text-align: center;
width: 960px;
height: 90px;
text-transform: uppercase;
background-image: url("images/navbg.png");
background-repeat: no-repeat;
letter-spacing: 3.5px;
line-height: 65px;
z-index: 2;
}

#nav a:link 
{
color: #000000;
text-decoration: none;
}


#nav a:visited
{
color: #000000;
text-decoration: none;
}	


#nav a:hover
{
color: #29750d;
text-decoration: none;
}

#contentleft
{
width: 260px;
position: absolute;
float: left;
margin-left: 55px;
margin-bottom: 20px;
padding: 10px 0px 20px 20px;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 11px;
color: #000;
border-right: 1px solid #bfc0be;
}

#contentleft a
{
color: #29750d;
text-decoration: none;
}

#contentleft a:hover
{
color: #292929;
text-decoration: none;
}

.left
{
color: #292929;
text-decoration: none;
}

.left:hover
{
color: #29750d;
text-decoration: none;
}

#contentmiddle
{
width: 350px;
position: relative;
left: 350px;
float: left;
padding: 10px 20px 20px 0px;
margin-bottom: 20px;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
}

#contentmiddle p
{
line-height: 18px;
}

#contentmiddle img
{
border: 1px solid #292929;
}

#contentmiddle a
{
color: #348319;
text-decoration: none;
}

#contentright
{
width: 240px;
float: right;
margin-right: 75px;
margin-bottom: 20px;
padding: 10px 0px 20px 20px;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 11px;
color: #000;
border-left: 1px solid #bfc0be;
}

#contentright a
{
color: #29750d;
text-decoration: none;
}

#contentright a:hover
{
color: #292929;
text-decoration: none;
}

.right
{
color: #292929;
text-decoration: none;
}

.right:hover
{
color: #29750d;
text-decoration: none;
}

h1
{
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 2em;
color: #292929;
letter-spacing: -2px;
font-weight: lighter;
text-transform: uppercase;
}

h2
{
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 1.5em;
color: #292929;
letter-spacing: -1px;
font-weight: lighter;
text-transform: uppercase;
text-align: left;
}

h3
{
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 1.5em;
color: #fff;
letter-spacing: -1px;
font-weight: lighter;
text-transform: uppercase;
text-align: center;
}

h4
{
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 1em;
color: #fff;
letter-spacing: -1px;
font-weight: lighter;
text-transform: uppercase;
text-align: center;
}

#footer
{
width: 960px;
height: 250px;
background-color: #000;
clear: both;
margin: 0px auto;
position: relative;
}

.footer_content
{
width: 250px;
height: 200px;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 11px;
color: #fff;
float: left;
margin-right: 20px;
padding: 25px;
}

.footer_content a
{
color: #fff;
text-decoration: none;
}

.footer_content a hover
{
color: #2cb001;
text-decoration: none;
}

.footer_content p
{
position: absolute;
bottom: 10px;
}

.footer_content img
{
position: absolute;
bottom: 15px;
}

#gallerycontent
{
width: 630px;
float: left;
margin-left: 75px;
padding: 10px 0px 20px 0px;
margin-bottom: 20px;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
text-align: left;
}

.gallery
{
background-color: #e7e7e6;
padding: 7px;
border: 1px solid #292929;
margin-right: 7px;
margin-bottom: 7px;
}

.gallerytitle
{
border-bottom: 1px dotted #292929;
width: 246px;
}

table
{
width: 100%;
border: 1px solid #292929;
margin-bottom: 20px;
}

td
{
border: 1px solid #292929;
padding: 2px;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 11px;
color: #000;
text-align: center;
}

.greentitle
{
color: #2cb001;
}

.green
{
background-color: #2cb001;
}

.darkgreen
{
background-color: #207803;
}

.ddarkgreen
{
background-color: #134403;
}

.profilepic
{
width: 125px;
height: 125px;
float: left;
margin-bottom: 25px;
}

.profiletext
{
width: 300px;
float: left;

margin-bottom: 25px;
padding-bottom: 10px;
}

.profiletitle
{
margin-top: 0px;
border-bottom: 1px dotted #292929;
}

.gallerycontent
{
width: 246px;
margin-bottom: 30px;
float: left;
}

.gallerycontent2
{
width: 246px;
margin-bottom: 30px;
float: right;
}

hr
{
border: 0px;
height: 1px;
background-color: #292929;
clear: both;
margin-bottom: 25px;
}

.ResultTable {
	margin:0px;padding:0px;
	width:200px;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:6px;
	-webkit-border-bottom-left-radius:6px;
	border-bottom-left-radius:6px;
	
	-moz-border-radius-bottomright:6px;
	-webkit-border-bottom-right-radius:6px;
	border-bottom-right-radius:6px;
	
	-moz-border-radius-topright:6px;
	-webkit-border-top-right-radius:6px;
	border-top-right-radius:6px;
	
	-moz-border-radius-topleft:6px;
	-webkit-border-top-left-radius:6px;
	border-top-left-radius:6px;
}.ResultTable table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
	border:0px;
}.ResultTable td{
	border:0px;
}.ResultTable tr:last-child td:last-child {
	-moz-border-radius-bottomright:6px;
	-webkit-border-bottom-right-radius:6px;
	border-bottom-right-radius:6px;
}
.ResultTable table tr:first-child td:first-child {
	-moz-border-radius-topleft:6px;
	-webkit-border-top-left-radius:6px;
	border-top-left-radius:6px;
}
.ResultTable table tr:first-child td:last-child {
	-moz-border-radius-topright:6px;
	-webkit-border-top-right-radius:6px;
	border-top-right-radius:6px;
}.ResultTable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:6px;
	-webkit-border-bottom-left-radius:6px;
	border-bottom-left-radius:6px;
}.ResultTable tr:hover td{
	
}
.ResultTable tr:nth-child(odd){ background-color:#cecece; }
.ResultTable tr:nth-child(even)    { background-color:#ffffff; }.ResultTable td{
	vertical-align:middle;
	
	
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:6px;
	font-size:10px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.ResultTable tr:last-child td{
	border-width:0px 1px 0px 0px;
}.ResultTable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.ResultTable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.ResultTable tr:first-child td{
		background:-o-linear-gradient(bottom, #535353 5%, #535353 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #535353), color-stop(1, #535353) );
	background:-moz-linear-gradient( center top, #535353 5%, #535353 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#535353", endColorstr="#535353");	background: -o-linear-gradient(top,#535353,535353);

	background-color:#535353;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.ResultTable tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #535353 5%, #535353 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #535353), color-stop(1, #535353) );
	background:-moz-linear-gradient( center top, #535353 5%, #535353 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#535353", endColorstr="#535353");	background: -o-linear-gradient(top,#535353,535353);

	background-color:#535353;
}
.ResultTable tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.ResultTable tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}